How to update CardIris on Lion Air (new) w/o old un-installable original?

Discussion in 'iPad Apps' started by PaperQueen, Jan 25, 2012.

  1. macrumors 6502

    PaperQueen

    Joined:
    Aug 16, 2007
    Location:
    Just this side of insanity (Minneapolis)
    #1
    Here's my dilemma:

    OLD: MacBook Pro (2009) running SL
    NEW: MacBook Air (late 2011) running Lion

    Scanner: Fujitsu ScanSnap S300M (love it)
    Software in question: CardIris

    Given how many times I've migrated data from computer to computer to computer, I decided to do clean installs on everything for the Air, avoiding a decade's worth of transferred "stuff" coming across. As a result, there's not an old, non-functional version of CardIris on the Air...only on my OLD MBP (I use it to scan business cards, then import then to Contacts).

    The CardIris update for Lion won't install unless it sees an older SL version.

    The older SL version won't install on the MBAir...which means there's nothing there to recognize.

    Downloading the Lion update isn't the problem--it's that it won't install without seeing something present that can't be installed.

    Have already contacted the folks behind CardIris twice, but no luck.

    Ideas....?
     

Share This Page